#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPAFTEREFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPAFTEREFFECT_HPP

#include "ooo/vba/powerpoint/PpAfterEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPAFTEREFFECT_HPP
